.hr-pink{
	background-color: #cf1e5a;
  	-moz-border-bottom-colors: #cf1e5a;
  	-moz-border-image: #cf1e5a;
  	-moz-border-left-colors: #cf1e5a;
  	-moz-border-right-colors: #cf1e5a;
  	-moz-border-top-colors: #cf1e5a;
  	border-color: #cf1e5a -moz-use-text-color #cf1e5a;
  	border-width: 15px 0;
  	margin: 30px 0;
}

.purple-color{
	color: #3c3e7a !important;
}

.purple-background{
  	background-color: #3c3e7a !important;
}

.pink-color{
  	color: #cf1e5a !important;
}

.pink-background{
  	background-color: #cf1e5a !important;
}

.img-custom-width-ipd{
	width: 100% !important;
	height: max-content;
}

.fs-text-custom-ipd{
	font-size: 0.8rem !important;
	line-height: 1.5 !important;
}

.pink-point-custom-size{
	max-width: 25px; 
	max-height: 25px;
}

.main-mt-custom{
	margin-top: 3rem;
}

.main-mb-custom{
	margin-bottom: 3rem;
}

.button-shadow{
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2), 4px 4px 4px 0px rgba(0, 0, 0, 0.19);
  border: solid 2px #008D36 !important;
  /*width: 8rem !important;*/

  padding: .50rem 1.50rem !important;
  border-radius: 1.25rem !important;
}

.button-text-size{
  font-size: 1rem;
}

@media (min-width: 320px) {

	.img-w{
		width: 50%;
	}
}
@media (min-width: 576px) {
	.fs-text-custom-ipd{
		font-size: 0.9rem !important;
	} 
	.img-custom-width-ipd{
		width: 75% !important;
		height: max-content;
	} 
	.circle{
		position: absolute;
		top: 17rem;

	}
	.img-w{
		width: 74%;
	}

	.py-btn-area-custom{
		padding-top: 4rem !important;
		padding-bottom: 4rem !important;
	}

	.button-text-size{
	    font-size: 1.2rem;
	}
}

@media (min-width: 765px) {
	.img-custom-width-ipd{
		width: 65% !important;
		height: max-content;
	} 
	.circle{
		position: absolute;
		top: 19rem;
	}
	.img-w{
		width: 82%;
	}
}
@media (min-width: 992px) {
	.img-custom-width-ipd{
		width: 60% !important;
		height: max-content;
	} 
	.pink-point-custom-size{
		max-width: 30px; 
		max-height: 30px;
	}
	.fs-text-custom-ipd{
		font-size: 1rem !important;
	} 
	.circle{
		position: absolute;
		top: 16rem;
	}
	.img-w{
		width: 51%;
	}

	.main-mt-custom{
	  margin-top: 4rem !important;
	}

	.main-mb-custom{
	  margin-bottom: 4rem !important;
	}

	.py-btn-area-custom{
		padding-top: 5rem !important;
		padding-bottom: 4rem !important;
	}

  	.button-text-size{
    	font-size: 1.4rem;
  	}
}
@media (min-width: 1200px) {
	.img-custom-width-ipd{
		width: 50% !important;
		height: max-content;
	}
	.fs-text-custom-ipd{
		font-size: 1.1rem !important;
	} 
	.circle{
		position: absolute;
		top: 15rem;
	}
	.img-w{
		width: 48%;
	}

	.main-mt-custom{
	  margin-top: 6rem !important;
	}

	.main-mb-custom{
	  margin-bottom: 6rem !important;
	}
}
@media (min-width: 1400px) {
	.fs-text-custom-ipd{
		font-size: 1.2rem !important;
	} 
	.circle{
		position: absolute;
		top: 19rem;
	}
	.img-w{
		width: 54%;
	}

  	.button-text-size{
    	font-size: 1.5rem;
  	}
}

@media (min-width: 1600px) {
	.custom-container-width{
		max-width: 1300px !important;
	}
	.fs-text-custom-ipd{
		font-size: 1.4rem !important;
	} 
	.fs-titles-custom{
		font-size: 1.85rem !important;
	}
	.circle{
		position: absolute;
		top: 20rem;
	}
	.img-w{
		width: 50%;
	}
}

@media (min-width: 1800px) {
	.custom-container-width{
		max-width: 1400px !important;
	}
	.circle{
		position: absolute;
		top: 20rem;
	}
	.img-w{
		width: 52%;
	}

  	.button-text-size{
    	font-size: 1.9rem;
  	}
}

@media (min-width: 2100px) {
	.custom-container-width{
		max-width: 1500px !important;
	}
	.circle{
		position: absolute;
		top: 21rem;
	}

  	.button-text-size{
    	font-size: 2rem;
  	}
}
@media (min-width: 2105px) {
	.custom-container-width{
		max-width: 1500px !important;
	}
	.circle{
		position: absolute;
		top: 21rem;
	}
}
@media (min-width: 2560px) {

	.circle{
		position: absolute;
		top: 21rem;
	}

  	.button-text-size{
    	font-size: 2.4rem;
  	}
}